<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Author: Tomáš Valenta, https://blog.imaniti.org -->

		<title>TITLE</title>
		<meta name="description" content="DESCRIPTION">

		<meta property="og:type" content="website">
		<meta property="og:title" content="TITLE">
		<meta property="og:description" content="DESCRIPTION">
		<meta property="og:image" content="WEBSITE_URL/static/images/banner.webp">

		<meta name="twitter:card" content="summary_large_image">
		<meta property="twitter:domain" content="DOMAIN">
		<meta name="twitter:title" content="TITLE">
		<meta name="twitter:description" content="DESCRIPTION">
		<meta name="twitter:image" content="WEBSITE_URL/static/images/banner.webp">

		<link
			rel="stylesheet"
			href="static/fonts/open-sans/style.css"
		>

		<link
			rel="stylesheet"
			href="static/css/base.css"
		>

		<link
			rel="icon"
			href="static/images/favicon.webp"
			type="image/webp"
		>
	</head>
	<body>
		<header>
			
		</header>

		<main>
			
		</main>

		<footer>
			
		</footer>
	</body>
</html>
